<?php
/**
 *   微信配置
 *  @author  system
 *  @version    1.0
 *  @date 2018-10-27 08:03:48
 *
 */
namespace App\Repositories\Wechat;

use App\Repositories\Base\Repository;


class AppRepository extends Repository {

    public function model() {
        return \App\Models\WechatAppModel::class;
    }

    
}
